Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Noam Postavsky <[email-masked]>
Date: Thu, 26 Jan 2017 13:02:09 -0500

On Thu, Jan 26, 2017 at 12:49 PM, Dani Moncayo <[email-masked]> wrote:
> Hello,
>
> I've just realized another detail required to reproduce the problem:
> the Windows taskbar must be docked to the left side of the screen.
> (If I move the taskbar to the bottom side --its default position--,
> then I cannot reproduce the problem).
>
> I've just reproduced the problem also with a native MS-Windows build
> of Emacs (a recent build from the emacs-25 branch):

I can confirm with 25.1 and master. Oddly enough, having the taskbar
on the *right* side of screen (which I usually do) doesn't trigger
this issue either.